Subject: Re: Blx Feedback- LTK1221601720235X
From: "Md. Hasanuzzaman" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 5 Sep 2014 01:31:46 +0530 (IST)

Sorry for the delay and the cx's D-Sat. I will avoid in future not to repeat it. 

Best regards,
Md Hasan.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Thursday, September 4, 2014 4:12:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx Feedback- LTK1221601720235X

	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 

Hello Hasan, 

Lately, I have observed general delay in your responses to Cx. Below chat is one of those example. This is leading to unnecessary and avoidable DSAT. 

I seek an explanation please. Pls see the time line, it is not acceptable. 

	3-Sep-14 	Hasan 	LTK1221601720235X 	BX-EN-L1 	Hassan has not been really prompt in providing resolution to rectify the error reflected in my item despite having receiving the invoice as documentary proof. 

	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 
	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 
	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 
	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 
	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 
	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 

	
[07:35:04] 	info: Your Issue ID for this chat is LTK1221601720235X 
	
[07:35:19] 	Owen: I refer to the item referenced AMAZON (1za869580306212432). The value should be $19 instead of $44.95. Can you correct them? 
	
[07:35:30] 	Hassan: Hi 
	
[07:35:38] 	Owen: Can i send you the URL link? 
	
[07:36:14] 	Hassan: If you see any discrepancy in the price, please send us the purchase invoice to [email-masked] 
	
[07:36:52] 	Owen: email sent 
	
[07:37:00] 	Owen: let me know if you have received it 
	
[07:37:44] 	Hassan: Is there anything else I may assist you with today? 
	
[07:37:49] 	Hassan: sorry 
	
[07:37:51] 	Hassan: Please allow me a moment while I check that for you. 
	
[07:38:29] 	Owen: i would like to knw if you have received it and corrected it once everything is in order. I'll stay online until I do, is it okay? 
	
[07:39:59] 	Hassan: Yes 
	
[07:40:05] 	Hassan: I received 
	
[07:40:08] 	Hassan: Just a moment 
	
[07:45:04] 	Owen: Just to check. Has the value been corrected? 
	
[07:47:29] 	Hassan: I have made the changes to the value as per your request. Please login to your account to verify. 
	
[07:47:48] 	Hassan: Is there anything else I may assist you with today? 
	
[07:47:56] 	Owen: thanks 
Regards 
Subir